article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template {
display:none;
}
script {
	display: none !important;
}
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
}
a {
	background: transparent;
}
a:focus {
	outline: thin dotted;
}
a:active, a:hover {
	outline: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
mark {
	background: #ff0;
	color: #000;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 1em;
}
pre {
	white-space: pre-wrap;
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
}
button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}
button, input {
	line-height: normal;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 75em;
	width: 100%;
*zoom:1;
}
.row:before, .row:after {
	content: " ";
	display: table;
}
.row:after {
	clear: both;
}
.row.collapse .column, .row.collapse .columns {
	padding-left: 0;
	padding-right: 0;
	float: left;
}
.row .row {
	margin-left: -1.5625em;
	margin-right: -1.5625em;
	max-width: none;
	width: auto;
*zoom:1;
}
.row .row:before, .row .row:after {
	content: " ";
	display: table;
}
.row .row:after {
	clear: both;
}
.row .row.collapse {
	margin-left: 0;
	margin-right: 0;
	max-width: none;
	width: auto;
*zoom:1;
}
.row .row.collapse:before, .row .row.collapse:after {
	content: " ";
	display: table;
}
.row .row.collapse:after {
	clear: both;
}
.column, .columns {
	padding-left: 1.5625em;
	padding-right: 1.5625em;
	width: 100%;
	float: left;
	position: relative;
}
@media only screen {
.small-1 {
	width: 8.33333%;
}
.small-2 {
	width: 16.66667%;
}
.small-3 {
	width: 25%;
}
.small-4 {
	width: 33.33333%;
}
.small-5 {
	width: 41.66667%;
}
.small-6 {
	width: 50%;
}
.small-7 {
	width: 58.33333%;
}
.small-8 {
	width: 66.66667%;
}
.small-9 {
	width: 75%;
}
.small-10 {
	width: 83.33333%;
}
.small-11 {
	width: 91.66667%;
}
.small-12 {
	width: 100%;
}
.small-offset-0 {
	margin-left: 0%;
}
.small-offset-1 {
	margin-left: 8.33333%;
}
.small-offset-2 {
	margin-left: 16.66667%;
}
.small-offset-3 {
	margin-left: 25%;
}
.small-offset-4 {
	margin-left: 33.33333%;
}
.small-offset-5 {
	margin-left: 41.66667%;
}
.small-offset-6 {
	margin-left: 50%;
}
.small-offset-7 {
	margin-left: 58.33333%;
}
.small-offset-8 {
	margin-left: 66.66667%;
}
.small-offset-9 {
	margin-left: 75%;
}
.small-offset-10 {
	margin-left: 83.33333%;
}
[class*="column"] + [class*="column"]:last-child {
float:right;
}
[class*="column"] + [class*="column"].end {
float:left;
}
.column.small-centered, .columns.small-centered {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
}
@media only screen and (min-width:768px) {
.medium-1 {
	width: 8.33333%;
}
.medium-2 {
	width: 16.66667%;
}
.medium-3 {
	width: 25%;
}
.medium-4 {
	width: 33.33333%;
}
.medium-5 {
	width: 41.66667%;
}
.medium-6 {
	width: 50%;
}
.medium-7 {
	width: 58.33333%;
}
.medium-8 {
	width: 66.66667%;
}
.medium-9 {
	width: 75%;
}
.medium-10 {
	width: 83.33333%;
}
.medium-11 {
	width: 91.66667%;
}
.medium-12 {
	width: 100%;
}
.medium-offset-0 {
	margin-left: 0%;
}
.medium-offset-1 {
	margin-left: 8.33333%;
}
.medium-offset-2 {
	margin-left: 16.66667%;
}
.medium-offset-3 {
	margin-left: 25%;
}
.medium-offset-4 {
	margin-left: 33.33333%;
}
.medium-offset-5 {
	margin-left: 41.66667%;
}
.medium-offset-6 {
	margin-left: 50%;
}
.medium-offset-7 {
	margin-left: 58.33333%;
}
.medium-offset-8 {
	margin-left: 66.66667%;
}
.medium-offset-9 {
	margin-left: 75%;
}
.medium-offset-10 {
	margin-left: 83.33333%;
}
.medium-offset-11 {
	margin-left: 91.66667%;
}
.medium-push-1 {
	left: 8.33333%;
	right: auto;
}
.medium-pull-1 {
	right: 8.33333%;
	left: auto;
}
.medium-push-2 {
	left: 16.66667%;
	right: auto;
}
.medium-pull-2 {
	right: 16.66667%;
	left: auto;
}
.medium-push-3 {
	left: 25%;
	right: auto;
}
.medium-pull-3 {
	right: 25%;
	left: auto;
}
.medium-push-4 {
	left: 33.33333%;
	right: auto;
}
.medium-pull-4 {
	right: 33.33333%;
	left: auto;
}
.medium-push-5 {
	left: 41.66667%;
	right: auto;
}
.medium-pull-5 {
	right: 41.66667%;
	left: auto;
}
.medium-push-6 {
	left: 50%;
	right: auto;
}
.medium-pull-6 {
	right: 50%;
	left: auto;
}
.medium-push-7 {
	left: 58.33333%;
	right: auto;
}
.medium-pull-7 {
	right: 58.33333%;
	left: auto;
}
.medium-push-8 {
	left: 66.66667%;
	right: auto;
}
.medium-pull-8 {
	right: 66.66667%;
	left: auto;
}
.medium-push-9 {
	left: 75%;
	right: auto;
}
.medium-pull-9 {
	right: 75%;
	left: auto;
}
.medium-push-10 {
	left: 83.33333%;
	right: auto;
}
.medium-pull-10 {
	right: 83.33333%;
	left: auto;
}
.medium-push-11 {
	left: 91.66667%;
	right: auto;
}
.medium-pull-11 {
	right: 91.66667%;
	left: auto;
}
.column.medium-centered, .columns.medium-centered {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
.column.medium-uncentered, .columns.medium-uncentered {
	margin-left: 0;
	margin-right: 0;
	float: left !important;
}
}
@media only screen and (min-width:1280px) {
.large-1 {
	width: 8.33333%;
}
.large-2 {
	width: 16.66667%;
}
.large-3 {
	width: 25%;
}
.large-4 {
	width: 33.33333%;
}
.large-5 {
	width: 41.66667%;
}
.large-6 {
	width: 50%;
}
.large-7 {
	width: 58.33333%;
}
.large-8 {
	width: 66.66667%;
}
.large-9 {
	width: 75%;
}
.large-10 {
	width: 83.33333%;
}
.large-11 {
	width: 91.66667%;
}
.large-12 {
	width: 100%;
}
.large-offset-0 {
	margin-left: 0%;
}
.large-offset-1 {
	margin-left: 8.33333%;
}
.large-offset-2 {
	margin-left: 16.66667%;
}
.large-offset-3 {
	margin-left: 25%;
}
.large-offset-4 {
	margin-left: 33.33333%;
}
.large-offset-5 {
	margin-left: 41.66667%;
}
.large-offset-6 {
	margin-left: 50%;
}
.large-offset-7 {
	margin-left: 58.33333%;
}
.large-offset-8 {
	margin-left: 66.66667%;
}
.large-offset-9 {
	margin-left: 75%;
}
.large-offset-10 {
	margin-left: 83.33333%;
}
.large-offset-11 {
	margin-left: 91.66667%;
}
.large-push-1 {
	left: 8.33333%;
	right: auto;
}
.large-pull-1 {
	right: 8.33333%;
	left: auto;
}
.large-push-2 {
	left: 16.66667%;
	right: auto;
}
.large-pull-2 {
	right: 16.66667%;
	left: auto;
}
.large-push-3 {
	left: 25%;
	right: auto;
}
.large-pull-3 {
	right: 25%;
	left: auto;
}
.large-push-4 {
	left: 33.33333%;
	right: auto;
}
.large-pull-4 {
	right: 33.33333%;
	left: auto;
}
.large-push-5 {
	left: 41.66667%;
	right: auto;
}
.large-pull-5 {
	right: 41.66667%;
	left: auto;
}
.large-push-6 {
	left: 50%;
	right: auto;
}
.large-pull-6 {
	right: 50%;
	left: auto;
}
.large-push-7 {
	left: 58.33333%;
	right: auto;
}
.large-pull-7 {
	right: 58.33333%;
	left: auto;
}
.large-push-8 {
	left: 66.66667%;
	right: auto;
}
.large-pull-8 {
	right: 66.66667%;
	left: auto;
}
.large-push-9 {
	left: 75%;
	right: auto;
}
.large-pull-9 {
	right: 75%;
	left: auto;
}
.large-push-10 {
	left: 83.33333%;
	right: auto;
}
.large-pull-10 {
	right: 83.33333%;
	left: auto;
}
.large-push-11 {
	left: 91.66667%;
	right: auto;
}
.large-pull-11 {
	right: 91.66667%;
	left: auto;
}
.column.large-centered, .columns.large-centered {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
.column.large-uncentered, .columns.large-uncentered {
	margin-left: 0;
	margin-right: 0;
	float: left !important;
}
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: "ClearSans", sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	color: #877a65;
	background: #f5f2ef;
}
body html {
	font-size: 100%;
	line-height: 0.5em;
}
body#tinymce {
	padding: 10px;
	background: #fff none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Bariol", sans-serif;
	font-weight: 400;
	color: #4d4841;
	letter-spacing: -1px;
}
h1 {
	font-size: 3.1875em;
	line-height: 1.09804em;
	margin: 0.62745em 0 0.31373em 0;
}
h2 {
	font-size: 2.375em;
	line-height: 1.26316em;
	margin: 0.84211em 0 0.42105em 0;
	color: #c15a06;
}
h3 {
	font-size: 1.75em;
	line-height: 1.14286em;
	margin: 1.14286em 0 0.57143em 0;
}
h4 {
	font-size: 1.75em;
	line-height: 1.14286em;
	margin: 1.14286em 0 0.57143em 0;
}
h5 {
	font-size: 1.3125em;
	line-height: 1.52381em;
	margin: 1.52381em 0 0.7619em 0;
}
h6 {
	font-size: 1.3125em;
	line-height: 1.52381em;
	margin: 1.52381em 0 0.7619em 0;
}
p, pre {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	display: block;
}
label {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 0.5em 0;
	display: block;
}
ol, ul {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 2em 0;
}
ul {
	list-style-position: outside;
	list-style-type: disc;
}
ol {
	list-style-position: outside;
	list-style-type: decimal;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 0.5em 0 0;
}
li {
	line-height: auto;
	margin-bottom: 0.5em;
}
strong, b {
	font-weight: 700;
}
em, i, q {
	font-style: italic;
}
blockquote {
	padding-left: em-font(16px);
	border-left: em-font(5px) solid grey;
	line-height: normal;
	margin: 0;
}
blockquote p {
	font-style: italic;
	margin: 0;
	font-size: 1.25em;
	line-height: 1.2em;
	margin: 1.2em 0 1.2em 0;
}
a {
	color: #c15a06;
	text-decoration: none;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-moz-transition: 0.3s background-color, 0.3s color;
	-ms-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
}
a:hover, a:focus, a:active {
	color: #904304;
}
img {
	max-width: 100%;
	height: auto;
}
nav:focus, ul:focus, ol:focus {
	outline: none;
}
.right {
	float: right;
}
.left {
	float: left;
}
img.right, img.left, p.right img, p.left img {
	border: 1px solid #ddd;
	padding: 5px;
	background: #fff;
	margin-bottom: 15px;
}
img.right, p.right img {
	margin-left: 15px;
}
img.left, p.left img {
	margin-right: 15px;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.text-centre {
	text-align: center;
}
.button, .form-submit, input[type=submit], .node-type-expression-of-interest .content .field-name-field-tender-link a, .node-type-vacancie .content .field-name-field-vacancy-link a, .node-type-tenders .content .field-name-field-tender-link a {
	display: inline-block;
	padding: 10px 15px;
	border: 0;
	background-color: #c15a06;
	color: #fff;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-moz-transition: 0.3s background-color, 0.3s color;
	-ms-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
	cursor: pointer;
}
.button:hover, .form-submit:hover, input[type=submit]:hover, .node-type-expression-of-interest .content .field-name-field-tender-link a:hover, .node-type-vacancie .content .field-name-field-vacancy-link a:hover, .node-type-tenders .content .field-name-field-tender-link a:hover {
	color: #fff;
	background-color: #904304;
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=month], input[type=time], input[type=datetime], input[type=datetime-local], input[type=week], input[type=number], input[type=search], input[type=tel], input[type=color], select, textarea {
	padding: .5em .6em;
	display: inline-block;
	border: 1px solid #ccc;
	font-size: .8em;
	box-shadow: inset 0 1px 3px #ddd;
	width: 100%;
	max-width: 500px;
	outline: none;
	-webkit-transition: 0.3s linear border;
	-moz-transition: 0.3s linear border;
	-ms-transition: 0.3s linear border;
	-o-transition: 0.3s linear border;
	transition: 0.3s linear border;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, input[type=date]:focus, input[type=month]:focus, input[type=time]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=week]:focus, input[type=number]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=color]:focus, select:focus, textarea:focus {
	border-color: #c15a06;
}
fieldset {
	margin-bottom: 2em;
}
.fieldset-legend {
	color: #c15a06;
	font-weight: bold;
	padding: 0 20px 0 10px;
	position: relative;
}
.fieldset-legend:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 5px;
	border-color: #c15a06 transparent transparent transparent;
	border-top-style: solid;
	position: absolute;
	display: block;
	right: 5px;
	top: 50%;
	margin-top: 0px;
}
input[type="submit"], .form-submit {
	cursor: pointer;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-moz-transition: 0.3s background-color, 0.3s color;
	-ms-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
}
.form-item {
	margin-bottom: 1.5em;
}
.form-item label {
	margin-bottom: 0.5em;
}
.form-managed-file .form-submit {
	background: #c15a06;
}
.form-managed-file .form-submit:hover {
	background: #904304;
}
.description {
	font-size: 0.75em;
	line-height: 1.33333em;
	margin: 0.5em 0;
}
.form-type-checkbox {
	margin-bottom: 0.5em;
}
.form-radios label, label.option {
	display: inline;
}
.form-managed-file .form-file, .form-managed-file .form-submit {
	display: inline;
	width: auto;
}
.webform-component-date .form-select, .webform-component-time .form-select {
	width: auto;
}
.webform-component-textarea .grippie {
	display: none;
}
.form-item-leaveblank {
	display: none;
	visibility: hidden;
}
.breadcrumb {
	margin-top: 2em;
	margin-bottom: 2em;
	font-size: 0.75em;
	line-height: 1.33333em;
	font-weight: 700;
}
.tabs.primary {
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
*zoom:1;
	margin-bottom: 2em;
}
.tabs.primary li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
	white-space: nowrap;
	float: left;
	padding-left: 4px;
	padding-right: 4px;
}
.tabs.primary li:first-child {
	padding-left: 0;
}
.tabs.primary li:last-child {
	padding-right: 0;
}
.tabs.primary li.last {
	padding-right: 0;
}
.tabs.primary li {
	margin: 0 1px 0 0;
	padding: 0;
}
.tabs.primary a {
	padding: 10px 15px;
	display: block;
	float: left;
	background: #f2f2f2;
	color: #333;
}
.tabs.primary a.active {
	background: #e9e9e9;
}
.tabs.primary a:hover {
	background: #904304;
	color: #fff;
}
.alert {
	padding: 1em 2em 1em 1em;
	position: relative;
	margin-bottom: 2em;
	color: #fff;
}
.alert a {
	color: yellow;
}
.alert .close {
	color: #fff;
	font-size: 30px;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	display: block;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	border-radius: 50%;
	background: rgba(0,0,0,0.1);
}
.alert .close:hover {
	background: rgba(0,0,0,0.2);
}
.alert.info {
	background: #5BC0DE;
}
.alert.error {
	background: #D9534F;
}
.alert.warning {
	background: #5CB85C;
}
.alert.status {
	background: #5CB85C;
}
.alert > *:last-child, .alert > *:last-child > *:last-child, .alert > *:last-child > *:last-child > *:last-child {
	margin-bottom: 0;
}
.pager {
	padding: 0;
	margin-top: 20px;
}
.pager li {
	display: inline-block;
	list-style: none;
}
.pager a {
	color: #000;
	background: #ccc;
	border-radius: 3px;
	display: inline-block;
	padding: 5px 12px;
}
.pager a:hover {
	background: #b3b3b3;
}
.pager a:active {
	background: #999999;
}
.pager .pager-current {
	background: #333;
	border-radius: 3px;
	color: #fff;
	padding: 5px 12px;
}
.pager .pager-next a {
	background: #c15a06;
	color: #fff;
}
div.contextual-links-wrapper {
	display: none;
	font-size: 100%;
	position: absolute;
	right: 5px;
	top: 2px;
	z-index: 999;
}
html.js div.contextual-links-wrapper {
	display: block;
}
a.contextual-links-trigger {
	background: transparent url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/admin/icon-configuration.png) no-repeat 50% 7px;
	border: 0;
	display: none;
	height: 30px;
	margin: 0;
	padding: 0;
	outline: none;
	text-indent: 35px;
	width: 30px;
	overflow: hidden;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
a.contextual-links-trigger:hover, div.contextual-links-active a.contextual-links-trigger {
	background-position: 50% -29px;
}
div.contextual-links-active a.contextual-links-trigger {
	background-color: #333;
	background-position: 50% -64px;
	position: relative;
	z-index: 1;
	-moz-border-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-radius: 0;
}
div.contextual-links-wrapper ul.contextual-links {
	background-color: #333;
	border: 0;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: left;
	top: 30px;
	white-space: nowrap;
	-moz-border-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	border-radius: 0;
}
a.contextual-links-trigger-active, div.contextual-links-active a.contextual-links-trigger, div.contextual-links-active ul.contextual-links {
	display: block;
}
ul.contextual-links li {
	line-height: 100%;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
div.contextual-links-wrapper a {
	text-decoration: none;
}
ul.contextual-links li a {
	color: #fff !important;
	display: block;
	margin: 0;
	padding: 10px;
}
ul.contextual-links li a:hover {
	background-color: #904304;
}
.site-map > ul > li > a {
	font-weight: bold;
	padding: 10px 15px;
	margin-bottom: 1em;
}
.site-map > ul > li.expanded {
	margin-bottom: 9px;
}
.site-map > ul > li.expanded > a {
	margin-bottom: 1px;
}
.site-map ul {
	padding: 0;
	margin: 0;
}
.site-map ul ul {
	padding-left: 20px;
}
.site-map ul ul a {
	background: #999;
}
.site-map ul ul ul a {
	background: #777;
}
.site-map ul ul ul ul a {
	background: #555;
}
.site-map ul ul ul ul ul a {
	background: #333;
}
.site-map ul a {
	padding: 5px 10px;
	background: #c15a06;
}
.site-map li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.site-map a {
	color: white;
	display: inline-block;
	margin-bottom: 1px;
}
.site-map a:hover {
	background: #904304;
}
.juicebox-gallery *, .juicebox-gallery *:before, .juicebox-gallery *:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box;
}
th {
	text-align: left;
}
table.table-styled {
	background: #fff;
	margin: 0 0 18px;
	border-collapse: collapse;
	border: 0;
	width: 100%;
}
table.table-styled thead, table.table-styled tfoot {
	background: #f5f5f5;
}
table.table-styled tr th, table.table-styled tfoot tr th, table.table-styled tbody tr td, table.table-styled tr td, table.table-styled tfoot tr td {
	line-height: 18px;
	text-align: left;
}
table.table-styled tr th, table.table-styled tfoot tr td {
	padding: 5px 10px;
	font-weight: bold;
	color: #222;
}
table.table-styled tr th:first-child, table.table-styled tfoot tr td:first-child {
	border-left: none;
}
table.table-styled tr th:last-child, table.table-styled tfoot tr td:last-child {
	border-right: none;
}
table.table-styled th {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 2px solid #c15a06;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	background: #fff;
}
table.table-styled td {
	border-bottom: 1px dotted #ccc;
	padding: 5px 10px;
}
table.table-styled td p:last-child {
	margin-bottom: 0;
}
table.table-styled-vertical {
	background: #fff;
	margin: 0 0 18px;
	border-collapse: collapse;
	border: 0;
	width: 100%;
}
table.table-styled-vertical thead, table.table-styled-vertical tfoot {
	background: #f5f5f5;
}
table.table-styled-vertical tr th, table.table-styled-vertical tfoot tr th, table.table-styled-vertical tbody tr td, table.table-styled-vertical tr td, table.table-styled-vertical tfoot tr td {
	line-height: 18px;
	text-align: left;
}
table.table-styled-vertical tr th, table.table-styled-vertical tfoot tr td {
	padding: 5px 10px;
	font-weight: bold;
	color: #222;
}
table.table-styled-vertical tr th:first-child, table.table-styled-vertical tfoot tr td:first-child {
	border-left: none;
	padding-left: 0;
}
table.table-styled-vertical tr th:last-child, table.table-styled-vertical tfoot tr td:last-child {
	border-right: none;
}
table.table-styled-vertical th {
	font-size: 16px;
	font-weight: bold;
	border-right: 2px solid #c15a06;
	border-bottom: 1px dotted #ccc;
}
table.table-styled-vertical td {
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
	padding: 5px 10px;
}
table.table-styled-vertical td:last-child {
	border-right: 0;
}
table.table-styled-vertical td p:last-child {
	margin-bottom: 0;
}
table.table-styled-vertical td:nth-child(2n) {
	background: #F9F9F9;
}
table.table-styled-vertical tr:nth-child(2n) {
	background: #FFF;
}
table.table-unstyled {
	border: 0;
}
table.table-unstyled th {
	text-align: left;
}
table.table-unstyled tr:nth-child(2n), table.table-unstyled tr, table.table-unstyled td, table.table-unstyled th {
	background-color: transparent;
	border: 0;
	padding: 5px 5px 5px 0;
	font-weight: normal;
	text-align: left;
}
table.table-unstyled tr td:last-child, table.table-unstyled tr th:last-child {
	padding-right: 0;
}
.page-user {
	background: #f2f2f2;
}
.page-user .login-form {
	background: #fff;
	max-width: 400px;
	margin: 40px auto 0;
	padding: 20px;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px #ccc;
}
.page-user h1 {
	margin: 0 0 1em;
	line-height: 1;
	font-size: 28px;
	text-align: center;
}
.page-user .login-footer {
	margin: 40px auto;
	max-width: 400px;
	text-align: center;
}
.page-maintenance {
	padding-top: 50px;
	padding-bottom: 50px;
}
.calendar-calendar .week-view .full div.item-wrapper, .calendar-calendar .day-view .full div.item-wrapper {
	margin: 0;
}
.page-calendar .date-nav {
	padding: 0;
}
.page-calendar .month-list h3 {
	border-bottom: 2px solid #ddd;
	padding-bottom: 3px;
	margin-bottom: 0;
}
.page-calendar .month-list ul {
	margin: 0;
	padding: 0;
}
.page-calendar .month-list li {
	list-style: none;
	margin: 0px;
	padding: 6px 0;
	width: 100%;
	border-bottom: 1px dotted #ddd;
	overflow: auto;
}
.page-calendar .month-list li > span {
	display: block;
	float: left;
}
.page-calendar .month-list li > span.date {
	width: 20%;
}
.page-calendar .month-list li > span.time {
	width: 15%;
}
.page-calendar .month-list li > span.title {
	width: 45%;
}
.page-calendar .month-list li > span.location {
	width: 20%;
	clear: right;
}
.page-calendar .month-list .views-row-even {
	background: #f9f9f9;
}
.page-calendar .month-list .date {
	background: none;
	border: 0;
	text-align: left;
}
.page-calendar .month-list li::before, .page-calendar .page-calendar .month-list li::after {
	content: "";
	display: table;
}
.page-calendar table.full {
	border: 0;
}
.node-type-event .field-label-above {
	line-height: 1.4;
	margin-bottom: 10px;
}
.node-type-event .field-label-above > div {
	font-weight: bold;
}
#main-menu {
	padding-left: 0px;
}
#main-menu ul.sf-menu {
	display: block;
	float: right;
}
#main-menu ul.sf-menu > li {
	display: inline-block;
	background: #f5f2ef;
	margin: 0px;
	padding: 0px;
}
#main-menu ul.sf-menu > li:before {
	background: #c15a06;
	height: 7px;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	display: block;
	position: absolute;
	-webkit-transition: height 0.3s ease-in;
	-moz-transition: height 0.3s ease-in;
	-ms-transition: height 0.3s ease-in;
	-o-transition: height 0.3s ease-in;
	transition: height 0.3s ease-in;
}
#main-menu ul.sf-menu > li:hover:before, #main-menu ul.sf-menu > li.active-trail:before {
	height: 100%;
}
#main-menu ul.sf-menu > li > a {
	color: #6e6a62;
	font-family: 'bariol';
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	padding: 21px 21px;
	border: 1px solid #f5f2ef;
	border-width: 0px 2px 2px 0;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
#main-menu ul.sf-menu > li > a .sf-sub-indicator {
	display: none;
}
#main-menu ul.sf-menu > li:hover > a, #main-menu ul.sf-menu > li.active > a, #main-menu ul.sf-menu > li.active-trail > a {
	color: #f5f2ef;
}
#main-menu ul.sf-menu > li:first-child > a, #main-menu ul.sf-menu > li:last-child > a, #main-menu ul.sf-menu > li:nth-child(2) > a {
	border-left-width: 2px;
}
#main-menu ul.sf-menu > li:first-child a, #main-menu ul.sf-menu > li:last-child a {
	background: transparent url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/home.png) no-repeat center center;
	display: block;
	text-indent: -99999px;
	width: 60px;
}
#main-menu ul.sf-menu > li:first-child {
	margin-right: 4px;
}
#main-menu ul.sf-menu > li:first-child:before {
	height: 100%;
}
#main-menu ul.sf-menu > li:last-child {
	margin-left: 4px;
}
#main-menu ul.sf-menu > li:last-child:before {
	height: 100%;
}
#main-menu ul.sf-menu > li:last-child a {
	background-image: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/contact.png);
}
#main-menu ul.sf-menu > li:hover > ul, #main-menu ul.sf-menu > li.sfHover > ul {
	top: 57px;
	left: -2px !important;
}
#main-menu ul.sf-menu > li > ul {
	background: #c8beb1;
	border: 2px solid #f5f2ef;
	width: 14em;
}
#main-menu ul.sf-menu > li > ul > li > a {
	padding: 5px 20px 5px 10px;
	color: #6e6a62;
}
#main-menu ul.sf-menu > li > ul > li > a:after {
	content: '';
	position: absolute;
	display: block;
	width: 12px;
	height: 10px;
	right: 6px;
	top: 50%;
	margin-top: -5px;
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/menu-arrow.png) no-repeat 0px center;
}
#main-menu ul.sf-menu > li > ul > li > a:hover {
	background: #b5aa9b;
	color: #f5f2ef;
}
#main-menu ul.sf-menu > li > ul > li > a:hover:after {
	background-position: -12px 0;
}
.mean-container a.meanmenu-reveal {
	color: #c15a06;
}
.mean-container a.meanmenu-reveal span {
	background-color: #c15a06;
}
.mean-container .mean-bar {
	background: #f5f2ef;
}
.mean-container .mean-nav {
	background: #c15a06;
}
.mean-container .mean-nav ul li {
	margin: 0px;
}
.mean-container .mean-nav ul li a {
	padding: 0.5em 5%;
}
.mean-container .mean-nav ul li a.mean-expand {
	padding: 8px !important;
	height: 24px;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #c57709;
}
.mean-container .mean-nav ul li li a {
	padding: 0.5em 10%;
}
.side-back {
	width: 100%;
	height: 100%;
	background: #fff;
}
.sub-nav h2 {
	display: none;
}
.sub-nav .menu, .sub-nav .menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sub-nav .menu li a {
	display: block;
	background: #fff url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/menu-dot.png) repeat-x left bottom;
	padding: 1em;
	color: #4d4841;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
}
.sub-nav .menu li a:hover {
	color: #c15a06;
}
.sub-nav .menu li a.active-trail, .sub-nav .menu li a.active {
	background-color: #efeae4;
	color: #c15a06;
}
.sub-nav .menu .menu {
	background: #fff url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/menu-dot.png) repeat-x left bottom;
	padding-bottom: 1px;
}
.sub-nav .menu .menu li a {
	padding: 0.5em 0.5em 0.5em 1.5em;
	font-weight: 400;
	font-size: 14px;
	background-image: none;
}
.ajax-progress .throbber {
	background: transparent url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/throbber.gif) no-repeat 0px 0px;
	float: left;
	height: 16px;
	margin: 2px;
	width: 16px;
}
#top {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/featured.jpg) center center;
	background-size: cover;
	height: 340px;
	border-bottom: 8px solid #c15a06;
	position: relative;
}
#top:after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -730px;
	bottom: -28px;
	display: block;
	width: 1460px;
	height: 20px;
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/shadow.png) no-repeat center top;
}
#top .branding {
	padding-right: 2px;
}
#top .branding a {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/header-logo.png) no-repeat left top;
	background-size: contain;
	text-indent: -99999px;
	width: 100%;
	min-height: 113px;
	display: block;
}
#top .branding a h1, #top .branding a h2 {
	margin: 0;
	padding: 0;
}
#top .featured div {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/welcome.png) no-repeat center 0px;
	height: 13px;
	text-indent: -99999px;
	display: block;
	margin-top: 45px;
}
#top .featured div.title {
	background-position: center -13px;
	height: 62px;
	display: block;
	margin-top: 29px;
}
#main-content {
	min-height: 200px;
}
#main-content > h1.page-title {
	margin-top: 0;
}
#main-content .field-label-above {
	margin-bottom: 1em;
}
.logo-big {
	float: left;
	margin-right: 1.5em;
}
#bottom .featured {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/featured-bottom.jpg) center bottom;
	height: 230px;
	width: 100%;
	border-top: 8px solid #c15a06;
	position: relative;
}
#bottom .featured:after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -730px;
	top: -28px;
	display: block;
	width: 1460px;
	height: 20px;
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/shadow.png) no-repeat center top;
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
#bottom {
	background: #ebebeb;
	margin: 4em 0 0 0;
}
#bottom p {
	margin: 1.5em 0;
	text-align: center;
	text-weight: 700;
	text-transform: uppercase;
}
#bottom p a {
	color: #c6baaa;
}
.node-listing .view-content ul, .node-listing .view-content li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.node-listing .view-content ul {
	margin-bottom: 2em;
}
.node-listing .view-content li {
	background: #fff;
	padding: 1.5em;
	border-left: 20px solid #c15a06;
	margin-bottom: 1.5em;
	cursor: pointer;
	-webkit-transition: background-color 0.15s;
	-moz-transition: background-color 0.15s;
	-ms-transition: background-color 0.15s;
	-o-transition: background-color 0.15s;
	transition: background-color 0.15s;
}
.node-listing .view-content li h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 0.5em;
}
.node-listing .view-content li h3 a {
	color: #4d4841;
}
.node-listing .view-content li strong {
	font-size: 14px;
	margin: 0 0 0.5em;
	display: block;
}
.node-listing .view-content li p {
	margin: 0;
	-webkit-transition: color 0.15s;
	-moz-transition: color 0.15s;
	-ms-transition: color 0.15s;
	-o-transition: color 0.15s;
	transition: color 0.15s;
}
.node-listing .view-content li:hover {
	background-color: #efeae4;
}
.node-listing .view-content li:hover p {
	color: #4d4841;
}
.search-result.item > div {
	margin: 0 0 18px;
	padding: 18px 0;
	background: #fff;
	cursor: pointer;
	-webkit-transition: background-color 0.15s;
	-moz-transition: background-color 0.15s;
	-ms-transition: background-color 0.15s;
	-o-transition: background-color 0.15s;
	transition: background-color 0.15s;
}
.search-result.item > div:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.search-result.item > div:hover {
	background: #efeae4;
}
.search-result.item > div h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 0.5em;
}
.search-result.item > div h3 a {
	color: #4d4841;
}
.search-result.item > div h3 .type {
	color: #7e7e7e;
	font-size: 13px;
	margin: 0 0 5px 10px;
	display: inline;
	text-transform: none;
}
.search-result.item > div .field-name-body {
	margin: 0;
	line-height: 1.4;
}
.search-result.item > div .columns {
	padding: 0 18px;
}
.search-result.item > div .columns:last-child {
	padding: 0 18px 0 0;
}
.field-name-field-gallery-images {
	background: #fff;
	padding: 0.5em;
	margin: 1.5em 0;
}
.field-name-field-gallery-images .field-items {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 75em;
	width: 100%;
	overflow: hidden;
*zoom:1;
}
.field-name-field-gallery-images .field-items .field-item {
	padding-left: 1.5625em;
	padding-right: 1.5625em;
	width: 16.66667%;
	float: left;
	width: 20%;
	padding: 0.5em;
}
.field-name-field-gallery-images .field-items .field-item:first-child {
	width: 100%;
}
.field-name-field-gallery-images .field-items .field-item a {
	line-height: 0;
	display: block;
	width: 100%;
	height: 100%;
}
div.listing {
	background: #fff;
	border: 1px solid #efeae4;
	cursor: pointer;
	-webkit-transition: background-color 0.15s;
	-moz-transition: background-color 0.15s;
	-ms-transition: background-color 0.15s;
	-o-transition: background-color 0.15s;
	transition: background-color 0.15s;
}
div.listing.row {
	margin: 0;
	margin-bottom: 33px;
}
div.listing .columns.thumb {
	padding: 0;
}
div.listing .columns.thumb a {
	line-height: 0px;
	display: block;
}
div.listing h3 {
	margin: 5px 0 5px;
	font-size: 19px;
	font-weight: 700;
	overflow: hidden;
	white-space: nowrap;
}
div.listing p {
	margin: 0;
	color: #877a65;
	font-size: 15px;
	line-height: 1.2;
	-webkit-transition: color 0.15s;
	-moz-transition: color 0.15s;
	-ms-transition: color 0.15s;
	-o-transition: color 0.15s;
	transition: color 0.15s;
}
div.listing p a {
	display: block;
	text-transform: uppercase;
}
div.listing a.community {
	overflow: hidden;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
	width: 94px;
	height: 94px;
	display: block;
	background: #c15a06;
	border: 2px solid #fff;
	color: #fff;
	text-align: center;
	position: absolute;
	left: -47px;
	top: 50%;
	margin-top: -47px;
	line-height: 90px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-transition: background-color 0.4s;
	-moz-transition: background-color 0.4s;
	-ms-transition: background-color 0.4s;
	-o-transition: background-color 0.4s;
	transition: background-color 0.4s;
}
div.listing .large-8 {
	position: relative;
	padding-left: 55px;
}
div.listing .date {
	font-size: 16px;
	font-weight: 700;
	color: #807a72;
	padding-top: 10px;
	display: block;
}
div.listing:hover {
	background: #efeae4;
}
div.listing:hover p {
	color: #4d4841;
}
div.listing:hover a.community {
	background-color: #ab530c;
}
div.listing.news .date {
	color: #c15a06;
	margin-bottom: 10px;
}
div.listing.news .large-8 {
	padding-left: 20px;
}
div.listing.news p {
	line-height: 1.3;
}
div.listing.news p strong {
	color: #4b4740;
}
.front #top {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/featured-front.jpg) center center;
	height: 566px;
	border-bottom: 0;
}
.front #top:after {
	content: none;
}
.front #top .featured .welcome {
	margin-top: 90px;
	opacity: 0.01;
	-webkit-transition: opacity 0.6s ease-out, margin-top 0.6s ease-out;
	-moz-transition: opacity 0.6s ease-out, margin-top 0.6s ease-out;
	-ms-transition: opacity 0.6s ease-out, margin-top 0.6s ease-out;
	-o-transition: opacity 0.6s ease-out, margin-top 0.6s ease-out;
	transition: opacity 0.6s ease-out, margin-top 0.6s ease-out;
}
.front #top .featured .title {
	margin-top: -10px;
	opacity: 0.01;
	-webkit-transition: opacity 0.7s ease-out 0.4s, margin-top 0.7s ease-out 0.4s;
	-moz-transition: opacity 0.7s ease-out 0.4s, margin-top 0.7s ease-out 0.4s;
	-ms-transition: opacity 0.7s ease-out 0.4s, margin-top 0.7s ease-out 0.4s;
	-o-transition: opacity 0.7s ease-out 0.4s, margin-top 0.7s ease-out 0.4s;
	transition: opacity 0.7s ease-out 0.4s, margin-top 0.7s ease-out 0.4s;
}
.front #top .featured.show .welcome {
	margin-top: 130px;
	opacity: 1;
}
.front #top .featured.show .title {
	margin-top: 29px;
	opacity: 1;
}
.front .communities {
	margin-top: -66px;
	position: relative;
}
.front .communities .columns {
	padding: 0;
}
.front .communities:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 83px;
	top: 66px;
	display: block;
	background: #fff;
}
.front .communities a {
	display: block;
	width: 180px;
	height: 180px;
	margin: 0 auto;
	line-height: 180px;
	text-align: center;
	position: relative;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
	z-index: 1;
}
.front .communities a:before {
	display: block;
	width: 180px;
	height: 180px;
	top: 0px;
	left: 0px;
	margin: 0 auto;
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/regions.jpg);
	position: absolute;
	content: '';
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
	border: 2px solid #fff;
	z-index: 1;
}
.front .communities a:after {
	display: block;
	width: 180px;
	height: 180px;
	top: 0px;
	left: 0px;
	margin: 0 auto;
	background: #c15a06;
	opacity: 1;
	position: absolute;
	content: '';
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
	border: 2px solid #fff;
	z-index: 2;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.front .communities a:hover:after {
	opacity: 0.001;
}
.front .communities a span {
	position: relative;
	z-index: 3;
	color: #fff;
	font-weight: 700;
	font-family: "Bariol", sans-serif;
	text-transform: uppercase;
	font-size: 20px;
}
.front .communities a.peppimenarti:before {
	background-position: -180px 0;
}
.front .communities a.wadeye:before {
	background-position: -360px 0;
}
.front .communities a.outstations:before {
	background-position: -540px 0;
}
.front .main .block {
	text-align: left;
}
.front .main .block h2 {
	font-size: 45px;
	color: #4d4841;
}
.front .main .block a {
	font-weight: 700;
}
#block-block-6 {
	margin: 20px auto 40px;
}
.front .map {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/map.jpg) center center;
	height: 353px;
	border-bottom: 0;
}
.front #block-block-7 {
	height: 353px;
	background: #4d4841;
	color: #fff;
	padding: 45px 30px 0;
}
.front #block-block-7 h2 {
	margin: 0px;
	padding-bottom: 20px;
}
.front #block-block-7 table {
	width: 100%;
}
.front #block-block-7 td {
	font-weight: 700;
	color: #c8beb1;
	font-size: 14px;
	line-height: 2.5;
}
.front #block-block-7 td strong {
	color: #fff;
	font-size: 18px;
}
.front #block-block-7 td.open {
	color: #91ca6b;
}
.front #block-block-7 td.closed {
	color: #fff;
}
.front .events-txt {
	background: #fff;
	padding-bottom: 250px;
}
.front .events {
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/featured-bottom.jpg) center center;
	height: 245px;
	width: 100%;
}
.front .events .block {
	margin-top: -188px;
}
.front .events div.listing {
	overflow: hidden;
*zoom:1;
	text-align: left;
	background: #ebebeb;
	border: 0;
}
.front .events div.listing .columns {
	width: 100%;
	padding: 0;
	display: block;
}
.front .events div.listing a.community {
	top: 0px;
	left: 50%;
	margin-left: -47px;
}
.front .events div.listing .large-8 {
	padding: 45px 20px 20px;
}
.front .events div.listing .date {
	font-size: 13px;
	color: #807a72;
}
.front .events div.listing:hover {
	background: #fff;
}
.front .main #block-block-9.block h2 {
	color: #fff;
}
.news-txt {
	background: #c15a06 url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/shadow.png) no-repeat center top;
	padding-bottom: 200px;
}
.news-txt p {
	color: #fff;
}
.front .news-blk {
	background: #c8beb1;
	height: auto;
	width: 100%;
	padding-bottom: 120px;
}
.front .news-blk .block {
	margin-top: -172px;
}
.front .news-blk div.listing {
	overflow: hidden;
*zoom:1;
	text-align: center;
	background: #ebebeb;
	border: 0;
}
.front .news-blk div.listing .columns.thumb a.read-more {
	display: block;
	background: #4d4841;
	color: #fff;
	line-height: 45px;
	font-size: 13px;
}
.front .news-blk div.listing .columns {
	width: 100%;
	padding: 0;
	display: block;
}
.front .news-blk div.listing .large-8 {
	padding: 10px 20px 20px;
	min-height: 172px;
}
.front .news-blk div.listing:hover {
	background: #fff;
}
.front #bottom {
	margin: 0;
}
.view-publications .views-table {
	width: 100%;
}
.view-publications .views-table tr th {
	background-color: #c15a06;
	padding: 20px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 23px;
}
.view-publications .views-table tr th .ajax-progress .throbber {
	background: transparent url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/throbber-orange.gif) no-repeat 0px 0px;
}
.view-publications .views-table tr th a {
	background: transparent url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/table-arrow.png) no-repeat left top;
	padding: 0px 0px 0 20px;
	color: #fff;
	display: inline-block;
}
.view-publications .views-table tr th a img {
	display: none;
}
.view-publications .views-table tr td {
	padding: 5px 20px;
}
.view-publications .views-table tr.even {
	background: #f9f8f7;
}
#views-exposed-form-publications-page {
	background-color: #c8beb2;
	margin-bottom: 30px;
	margin-right: 30px;
	width: 100%;
	overflow: hidden;
*zoom:1;
	padding: 20px;
}
#views-exposed-form-publications-page .ajax-progress .throbber {
	background: transparent url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/throbber-green.gif) no-repeat 0px 0px;
}
#views-exposed-form-publications-page .view-exposted-widget {
	padding: .5em 10px 0 0;
}
#views-exposed-form-publications-page .container-inline-date .form-item {
	margin-right: 0;
}
#views-exposed-form-publications-page .form-item input {
	padding: 13px 12px;
}
#views-exposed-form-publications-page .form-item select {
	padding: 12px;
	color: #888;
}
#views-exposed-form-publications-page .form-item input, #views-exposed-form-publications-page .form-item select {
	box-shadow: none;
	font-size: 16px;
}
#views-exposed-form-publications-page .date-yea {
	margin-right: 5px;
}
#views-exposed-form-publications-page .form-submit {
	margin-top: 0;
	padding: 14px 20px;
}
#views-exposed-form-publications-page #edit-keys-wrapper {
	width: 250px;
}
@media only screen and (max-width:1280px) {
#main-menu {
	text-align: center;
	padding: 0;
}
#main-menu ul.sf-menu {
	float: none;
	display: inline-block;
}
#main-menu ul.sf-menu li {
	text-align: left;
}
#top {
	height: auto;
}
#top .branding a {
	background-position: center center;
	margin-bottom: 30px;
}
#top .featured {
	display: none;
}
.front #top .featured {
	display: block;
}
.front #top .featured .welcome {
	margin-top: 80px;
}
}
@media only screen and (max-width:1005px) {
#main-menu ul.sf-menu > li > a {
	padding: 17px 10px;
}
}
@media only screen and (max-width:910px) {
#main-menu ul.sf-menu > li > a {
	padding: 12px 7px;
	font-size: 14px;
}
.front #top {
	height: 500px;
}
}
@media only screen and (max-width:768px) {
#top, .front #top {
	height: auto;
	border-bottom: 8px solid #c15a06;
}
#top .branding a, .front #top .branding a {
	background-position: center center;
	margin-bottom: 30px;
}
#top .featured, .front #top .featured {
	display: none;
}
#top:after, .front #top:after {
	position: absolute;
	content: '';
	left: 0%;
	margin-left: 0;
	bottom: -28px;
	display: block;
	width: 100%;
	height: 20px;
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/shadow.png) no-repeat center top;
	background-size: 70%;
}
#bottom .featured:after {
	position: absolute;
	content: '';
	left: 0%;
	margin-left: 0;
	bottom: -28px;
	display: block;
	width: 100%;
	height: 20px;
	background: url(http://www.westdaly.nt.gov.au/sites/all/themes/captovate7/images/shadow.png) no-repeat center top;
	background-size: 70%;
}
.front .communities {
	margin: 0;
	padding: 10px 0;
}
.front .communities .columns {
	padding: 10px 0;
}
.front .communities:before {
	content: none;
}
.front .communities a {
	width: 150px;
	height: 150px;
	line-height: 150px;
}
.front .communities a:before, .front .communities a:after {
	width: 150px;
	height: 150px;
}
.search-result.columns {
	padding-left: 1em;
	padding-right: 1em;
}
.search-result.item > div .columns:last-child {
	padding: 18px 18px 0;
}
.search-result.item > div {
	margin: 0 auto 18px;
	max-width: 400px;
}
.front .events-txt {
	padding-bottom: 20px;
}
.front .events {
	height: auto;
	background: #fff;
}
.front .events .block {
	margin: 0;
}
.front .events .listing {
	margin: 0 auto 35px;
	max-width: 400px;
}
.front .news-blk {
	padding-bottom: 80px;
}
.front .news-blk .listing {
	margin: 0 auto 35px;
	max-width: 400px;
}
}
